Subject: Re: your ListSERV request "FAQ ORMED"
From: [email-masked] Sun May 15 09:06:07 1994
To: [email-masked]
Date: Sun, 15 May 94 00:53:14 PST

Oriental Medicine Mailing List Frequently Asked Questions

Written 4/14/94.  Last update 5/1/94.

[This FAQ is still very much under construction. It will eventually
contain both administrative questions about the mailing list and
some frequently asked questions about Oriental medicine in general.
I'd say about two thirds of it is here. Below you will find 
administrative information, and a blurb about Oriental medicine such 
as you might find in an acupuncturist's office. As the list grows and 
develops, I will have a better idea what else has a place in this FAQ. 
Should you have suggestions, please feel free to email them to me at 
[email-masked].

Norm.]

Administrative Stuff:
=====================

Just as a reminder, there is one basic rule that is applicable to 
any mailing list you may belong to:

NEVER, NEVER, NEVER SEND PERSONAL MAIL (for me or anyone else) 
TO ORMED. The OrMed address is for group discussions of the 
Oriental Medicine. Please keep in mind that everything posted to 
OrMed goes out to many people all over the world, many of whom 
pay for their email and do not appreciate receiving someone else's 
personal mail. No matter how clever your response may be, if it is 
to one person only please use individual email to deliver it. 

General Information:
====================

This is a new list, and we really haven't had an opportunity to
get a feel for what our subscriber group will look like. Already
on the list are several nationally known writers in the field
of Oriental Medicine, several acupuncturists, a few acupuncture
students, and several people just interested in Oriental Medicine.
So far the list membership is entirely from the USA, but we are
very interested in getting members from other parts of the 
world and hearing their perspectives on the topic.

Description of the list:

I created the OrMed mailing list in May of 1994 to serve as a 
forum for those practicing, using or interested in Oriental 
Medicine. The purpose was and is to put together practitioners,
researchers, lay people and patients for the exchange of ideas,
questions, hopes, techniques and more. We hope that this list
can positively contribute to the growth and development of
Oriental Medicine in the West.

This list is intended for the friendly, positive discussion
of Oriental medicine. While disagreements and such will pop
up from time to time, this list is meant to be a more peaceful
place than the rather hostile environment of USENET newsgroups
such as misc.health.alternative. Topics here may range over
the entire area of Oriental medicine, but this is not the 
place to discuss Oriental medicine VS. Western medicine, or
to shout "where's the study!?" in response to a treatment
suggestion. We are here to talk *about* Oriental Medicine,
not to critique the theory as a whole. I think you get the 
idea.

The OrMed listserv is hosted on an Amiga 3000/25, via both SLIP 
and UUCP connections to the net, and functions under the mixed 
control of my own software and parts of the most recent release 
of Peti's Amiga Listserv software. It understands most, but not 
all, of the commands found in the listserv set. It certainly can 
handle all the important ones. (The major missing feature is
file requests, but there are other ways to do that.) 

Addresses for the OrMed Mailing List:
======================================

PLEASE READ!!!

1) [email-masked] - goes to everybody on the list. No 
changes here.

2) [email-masked] - goes to the listserv robot
and expects listserv commands to be in the message body. If the 
message does not have such commands (as will probably be the case 
for many new subscribers who haven't yet discovered that this
is a listserv) a cheerful and helpful file will be mailed to 
you.

3) [email-masked] or [email-masked] - these go to the 
same mailbox, eventually. Mail to these addresses goes to me. 
That's fine for chatting and responses to anything that I might 
post as a member of the list, but PLEASE SEND ALL ADMINISTRATIVE 
(NON-LISTSERV) MAIL TO [email-masked] (below).

4) [email-masked] - this is the correct address to 
use for inquiries that cannot be solved with the listserv. If you 
are having problems with your address, or have a general 
administrative question about the list, send it here. DO NOT SEND 
IT TO ORMED!

5) [email-masked] - this is the address that all 
listserv commands should be sent to. The address OrMed-Request 
is redirected here. The commands understood by the listserv are 
as follows:

HELP  
      Fetches a friendly, cheerful help file about how to use 
      the listserv (at least I hope its friendly and cheerful, 
      or at lease helpful). This should probably be the first 
      command you send to [email-masked].

LIST [address]
      Lists all mailing lists to which the given address is 
      subscribed.

INDEX 
      Lists all the lists available for subscription. I do run 
      a few other mailing lists at this site. Most of them don't 
      have much to do with computers or programming, but they 
      might be interesting to some of you. It will take me a 
      couple of weeks to get all the lists converted to using 
      the listserv, so this command may not be all that 
      illuminating for a while yet.

SUBSCRIBE [address] listname
UNSUBSCRIBE [address] listname
      This is how you join or resign from the OrMed Mailing 
      List. Please get the syntax right: the software isn't very 
      forgiving. For example:

      SUBSCRIBE Joe Smith OrMed    will *not* get you on the list. 
      SUBSCRIBE [email-masked] OrMed  will get you on the list.
      SUBSCRIBE [email-masked]        will get you on the list.
      SUBSCRIBE OrMed              will also get you on the list.

FAQ listname
      Sends the "Frequently Asked Questions" (if available) for 
      the indicated mailing list. For example, "FAQ OrMed" returns 
      the file you're reading now.

A listserv command must be the first word on each line in the 
message. Generally, when mailing to the listserv, you can leave 
the Subject: header blank, as it is ignored.

6) [email-masked] - this goes to the me again. I'm 
the sysadmin, postmaster, etc, of this site.

If you need to get in touch with me, and the address you've 
chosen doesn't get an immediate response, please be patient. 
Sometimes it takes me a while to find the time to answer your 
question properly. If all else fails, you can call my voicemail 
at 619-526-0344, but it better be pretty darn important!

Bounces--Keeping Track of Where You Are:
========================================

A "bounce" is mail that is not received by the recipient, and 
therefore gets returned to the sender.  If the mail is being 
sent to you as part of the OrMed address, the "sender" is 
supposed to be set up so that such bounces go to me directly. 
They shouldn't go to you, but sometimes they do. I try to 
resolve these as quickly as possible.

You can help by remembering to UNSUBSCRIBE when you are about 
to lose or change your account. You can always resubscribe 
later. The listserv that I use allows you to UNSUBSCRIBE 
from your new address, if necessary. Use the HELP command to 
find out how.

Unfortunately, the single largest cause of bounces is not 
dead or changed accounts, it's machines (or routing servers) 
that are down or otherwise not accepting mail.  Neither 
you nor I can do anything about this. Sometimes when a 
machine is in one of these fits, the bounce will say that 
the machine is okay but the user doesn't exist. Later, 
everything will get better. It's annoying, and it's why 
I don't remove list members with bounces for a week or so.

Another reason I get bounces is an account that has exceeded
its disk space allocation.  If your mailbox is full, you can 
not receive any new mail.

Archives
========

I do keep an archive of the OrMed list messages, but as
yet I haven't decided what to do with them. When I come up
with the best way to make them available to list members,
I'll announce it on the list.

Specific Questions About the Oriental Medicine Mailing List
===========================================================

1.  There is too much traffic on this list to keep up.

Yes, this has been a complaint at some time or another on
many lists. If you haven't been a subscriber for very long, 
you might want to stay around a month or so before making a 
decision about leaving the list. As yet, I don't have any
list posting statistics available, but if this list turns
out like any of the other three I administer, it should
settle down into some kind of rhythm in the first three
months or so. You can help keep these problems from 
developing by following the posting guidelines that were
sent to you when you subscribed to the list. Another copy
is at the end of this file.

2.  There is too little traffic on this list -- Am I even 
    on the list?

This could be caused by a down period in list traffic, or 
it could be the result of problems with your address. 
Stay with the list for a week or so and, if you still don't 
see any messages, let me know and I'll check out your 
address. I get this complaint fairly often on all the lists
I run, and it is usually just a matter of waiting a few 
more days.

3.  This group is useless to me because no one wants to 
    talk about the things that I want to talk about.

That could be because you haven't asked questions that would
lead to the discussions that interest you. If your posts are 
not generating the responses you desire, try restating what 
you have said. If you have specific medical questions, always
remember that this list is NOT a substitute for seeing a
licensed health practitioner. Also, always be aware that the
very nature of Oriental Medicine makes diagnosis difficult
in the best of circumstances. It is impossible over the net.

4.  This group is useless to me because the discussion is 
    too technical, not technical enough, too regional,
    not to regional enough, create-your-own-problem-here.

The level of discussion in any particular area will vary. If 
it seems too technical for you, just be honest and say so! 
We really do want you to benefit from using this list, and 
I hope that members would be happy to talk to you at an 
appropriate level. Conversely, if the discussions are not 
at a high enough level for you, please understand that not all 
of our members are professionals or well educated in the 
field. Keep track of the other members who are at your level, 
and try to involve them in your discussions, either publicly 
or privately.

5.  What are the posting guidelines for messages, source 
    and binaries?

Okay, no one actually ever asks this question, but I wish 
they did! Anyway, here they are:

                   Posting guidelines

1. Try to keep in mind that your posts to the list go out to many
people, located around the world. Many of our subscribers pay for their 
email services, and international email is, in general, an expensive 
enterprise for someone along the line, even if not for the end user. If 
your posting is of a personal nature, or is part of a discussion with 
just one or two list members, consider using private email to continue 
the dialog. Always be aware that what you post to the list should be of 
interest to the majority of list members.

2. Stay on topic! This list is for the discussion of Oriental Medicine.

3. Please try to be polite in both your posts and your responses. Flaming
will not be tolerated and can get a member removed from the list in a 
hurry. It has no place in a forum such as this one.

4. If you choose to reply to a list message, be sure to trim quoted
text as much as possible. Again, this is a matter of courtesy as both
members who pay for mail by the character and those who read it over
slow modem connections do not appreciate 100 lines of quoted text for
a three line reply. (Those of us reading it over fast connections don't
appreciate it much, either.)

5. Finally, remember that this list is moderated (by me). I don't
generally get involved in a heavy-handed way, but those who consistently
violate the basic rule of "be considerate" may receive warnings from
me, or even be removed from the list. I also reserve the right to
reject any posting which is clearly not appropriate. Such a rejection
will always result in a message to the list stating the action and
the reason for doing so.

Oriental Medicine Questions:
============================

[These questions will be filled out as I have time to write them.
Please be patient.]

1.    What is Oriental Medicine?

Oriental medicine is a very broad term covering the traditional
medicines of China, Korea, Japan, Viet Nam, Tibet, and other Asian
and Oriental countries. In general, the techniques of Oriental
medicine are acupuncture, moxibustion, herbology, massage, breath
work and exercise. There are other techniques that practitioners
may use, as well, such as cupping and scraping. To find out more
about Oriental medicine in general, I would recommend two books,
both of which are widely available:

           "Between Heaven and Earth" by Harriet Beinfield and
            Efrem Korngold

           "The Web That Has No Weaver" by Ted Kaptchuk. 

2.    What is acupuncture?

3.    What's the story on Chinese herbs?

4.    What about Chinese herbal patent formulas?

5.    How does acupuncture work?

6.    Is there research to back up the use of acupuncture?

7.    What should I expect during a treatment?

8.    Is acupuncture safe?

9.    How many treatments are necessary?

10.   What sort of conditions are acupuncture and Chinese herbs
      good for?

11.   Where can I get more information about Oriental Medicine?

Finally:
========

Of course, if this list really isn't what you had hoped it 
would be, you can always unsubscribe. We'll miss you, though. I hope
that this list can be a good environment for the discussion of Oriental
Medicine, without the needless flamage of groups such as 
misc.health.alternative. You can help reach that goal by contributing
to the list, following the posting guidelines and remembering that this
list is a family, not a town square.

I wish you the best of health and happiness.

Norm.

----------------------------------------------------------------------------
The OrMed Mailing List             Subscription requests: send a message
Administrator: Norman Kraft         containing "SUBSCRIBE [address] OrMed" 
[email-masked] or     to [email-masked]. 
[email-masked]              Post messages to: [email-masked]
----------------------------------------------------------------------------